Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/31786/?format=api
{ "ob_id": 31786, "uuid": "775e776a78994571b448c29d0647e206", "title": "WeatherPak", "abstract": "The WeatherPak monitoring system supplied by Coastal Environmental Systems is a shipboard weather station designed for harsh environments. Using built in GPS and a compass it is able to calculate true winds (accuracy: +/- 0.3 m/s, resolution: 0.1 m/s) and winds relative to ship motion. It includes meteorological sensors for pressure (+/- 0.2 hPa @ 25°C, 1 hPa), temperature (resolution: 0.2°C), relative humidity (resolution: 1%), pitch, heave and roll. Data is transmitted via ship NMEA system. Data can be recorded up to 1 second time resolution.", "keywords": "", "identifier_set": [], "instrumentType": "", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/140250/?format=api" ] }